@charset "UTF-8";

#footer_menu_area {
    /* margin-top: -20%; */
}
#footer_menu_area {
    padding: 295px 0 60px;
    background-color: transparent;
    background: url(../img/ctm/bg_footer.png) center top / 100% auto no-repeat, url(../img/ctm/bg_footer-b.png) center top 200px / cover no-repeat !important;
}

#archive_staff {
    background: transparent url(../img/home/bg_example.jpg) center bottom / 100% auto repeat !important;
}
#archive_staff .overlay {
    display: none;
}
#archive_staff p.desc {
    color: #ffffff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 600;
}
.slick-list .slick-track {
}
#index_staff {
    background: transparent !important;
    /* background: transparent url(../img/home/bg_example.jpg) center bottom / 100% auto repeat !important; */
}

#index_staff .index_cb_catch {
    margin: 0 auto;
    padding: 90px 0 0;
}

#index_staff_slider_area {
    width: 100%;
}
#index_staff_slider_wrap {
    width: 1210px;
    width: 70%;
}
#index_staff .index_slider_arrow.prev,
#index_staff .index_slider_arrow.next {
    display: none;
}

#index_staff_slider {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
#index_staff_slider .item {
    position: relative;
    padding: 25px 10px 0 25px;
    margin: 0;
    width: 33.3%;
    box-sizing: border-box;
}
#index_staff_slider .item .icon-case {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    pointer-events: none;
}
#index_staff_slider .item .icon-case .icon-case-txt {
    color: #321106;
    font-size: 18px;
    z-index: 3;
    position: absolute;
    top: 34px;
    left: 18px;
    font-weight: 600;
}
#index_staff_slider .item:nth-child(n + 100) {
    .icon-case .icon-case-txt {
        font-size: 16px;
        left: 15px;
    }
}
#index_staff_slider .item a {
    display: flex;
    flex-direction: column-reverse;
    background-color: #ffffff;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px;
    min-height: 345px;
    justify-content: flex-end;
}
#index_staff_slider .animate_image {
    width: 100%;
    height: 160px;
    border-radius: 0;
    margin: 0 auto 16px;
}
#index_staff_slider .desc_area {
    width: 100%;
    padding: 0;
    height: auto;
}
#index_staff_slider .desc_area .txt-cfs {
    display: flex;
    margin-bottom: 10px;
    /* gap: 0 10px; */
    align-items: flex-start;
    flex-direction: column;
    gap: 10px 0;
}
#index_staff_slider .desc_area .txt-details {
    font-size: 12px;
    border: 1px solid #666666;
    /* letter-spacing: .016em; */
    font-weight: 600;
    line-height: 1;
    /* padding: 4px; */
    color: #666666;

    padding: 4px 4px;
    letter-spacing: 0;
    line-height: 1.45;
}
#index_staff_slider .desc_area .txt-details[data-de="カーポート"] {
    border-color: #2a2f8e;
    color: #2a2f8e;
}
#index_staff_slider .desc_area .txt-details[data-de="目隠しフェンス"] {
    border-color: #006cb3;
    color: #006cb3;
}
#index_staff_slider .desc_area .txt-details[data-de="土間コンクリート"] {
    border-color: #004c2a;
    color: #004c2a;
}
#index_staff_slider .desc_area .txt-details[data-de="ウッドデッキ"] {
    border-color: #5b2e16;
    color: #5b2e16;
}
#index_staff_slider .desc_area .txt-place {
    text-align: center;
    position: relative;
    overflow: hidden;

    display: block;
    width: 100%;
}
#index_staff_slider .txt-place span {
    font-size: 12px;
    letter-spacing: .03em;
    background-color: #ffffff;
    padding: 0;
    line-height: 1;
    position: relative;
    color: #251714;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 600;
}

#index_staff_slider .desc .title {
    color: #251714;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 600;
    text-align: left;
    line-height: 1.45 !important;
    font-size: 15px;
    margin-bottom: 6px;
}
#index_staff_slider .desc {
    max-height: none;
}
#index_staff_slider .desc:after {
    display: none;
}
#index_staff_slider .txt-place::before {
    content: "";
    width: 100%;
    height: 0;
    border-bottom: 2px dotted #808080;
    display: block;
    position: absolute;
    top: 49%;
}
#index_staff_slider .desc p {
    font-size: 12px;
    color: #251714;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 600;
}
#index_staff .index_cb_button a {
    border-radius: 20px;
    color: #ffffff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 600;
    letter-spacing: .19em;
    background: #c1c64e  url(../img/home/icon_btn-ar.svg) right 20px top 22px / 10px 15px no-repeat;
    display: inline-block;
    transition-property: background-color, color;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}
#index_staff .index_cb_button a:hover {
    color: #ffffff;
    background: #c67b42 url(../img/home/icon_btn-ar.svg) right 20px top 22px / 10px 15px no-repeat;
}



















/* SP */
@media screen and (max-width:768px) {
    #archive_staff {
    }
    #archive_staff p.desc {
        margin: 0 10px;
    }
    .slick-list {
        /* margin-left: -25px !important; */
        margin-left: 0 !important;
    }
    .slick-list .slick-track {
    }
    #index_staff .catch img {
        width: 220px;
    }
    #index_staff .index_cb_catch {
        padding: 20px 0 0;
    }
    #index_staff_slider {
        gap: 30px 0;
    }
    #index_staff_slider_wrap {
        width: auto;
    }
    #index_staff .index_slider_arrow.prev,
    #index_staff .index_slider_arrow.next {
        top: 78%;
        display: block;
    }
    #index_staff_slider {
        margin: 0 auto;
        padding: 0 25px 0 5px;
    }
    #index_staff_slider .item {
        padding: 25px 0 0 25px;
        margin: 0;
        width: 100%;
    }
    #index_staff_slider .item .icon-case {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 3;
        pointer-events: none;
        width: 65px;
        height: 65px;
    }
    #index_staff_slider .item .icon-case .icon-case-txt {
        font-size: 14px;
        top: 24px;
        left: 11px;
    }
    #index_staff_slider .item:nth-child(n + 100) {
        .icon-case .icon-case-txt {
            font-size: 13px;
            left: 8px;
        }
    }
    #index_staff_slider .item a {
        display: flex;
        flex-direction: column-reverse;
        background-color: #ffffff;
        border-radius: 10px;
        overflow: hidden;
        padding: 20px;
        min-height: 305px;
        justify-content: flex-end;
    }
    #index_staff_slider .animate_image {
        width: 100%;
        border-radius: 0;
        height: 120px;
        margin: 0 auto 16px;
    }
    #index_staff_slider .desc_area {
    }
    #index_staff_slider .desc_area .desc {
        position: relative;
        top: auto;
        width: 100%;
        height: auto;
    }
    #index_staff_slider .desc_area:before {
        padding-top: 0;
    }
    #index_staff_slider .desc_area p {
        position: relative;
        transform: translateY(0);
        margin: 0;
        padding: 0;
    }
    #index_staff_slider .desc_area .txt-cfs {
        /* align-items: center; */
        margin-bottom: 10px;
        /* gap: 0 5px; */

        align-items: flex-start;
        gap: 5px 0;
    }
    #index_staff_slider .desc_area .txt-details {
        font-size: 12px;
        letter-spacing: .008em;
        padding: 2px;
    }
    #index_staff_slider .desc_area .txt-details .txt-place {
    }
    #index_staff_slider .title {
        line-height: 1.33 !important;
        font-size: 16px;
    }
    #index_staff .index_cb_button a {
        letter-spacing: .09em;
        background: #c0c64a url(../img/home/icon_btn-ar.svg) right 20px top 17px / 8px 12px no-repeat;
        font-size: 15px;
        border-radius: 5px;
    }
}
